/*

L1 Start

*/
.personcard-design-L1 {
display: block;
width: 494px;
height: 319px;
background-image: url(/designfiles/personcard/L1.jpg);
position: relative;
}

.personcard-design-L1 .pc-name {
display: block;
width: 300px;
height: 40px;
/*border: 1px solid #000;*/
position: absolute;
left: 30px;
top: 233px;
font-size: 18px;
font-weight: bold;
overflow:hidden;
}
.personcard-design-L1 .pc-dob {
display: block;
width: 100px;
height: 20px;
/*border: 1px solid #000;*/
position: absolute;
left: 30px;
top: 275px;
font-size: 18px;
font-weight: bold;
}
.personcard-design-L1 .pc-veronr {
display: block;
width: 180px;
height: 20px;
position: absolute;
right: 20px;
top: 275px;
font-size: 18px;
font-weight: bold;
text-align:right;
}
.personcard-design-L1 .pc-company-y {
display: block;
width: 180px;
height: 20px;
position: absolute;
right: 20px;
top: 233px;
font-size: 18px;
font-weight: bold;
text-align:right;
}
.personcard-design-L1 .pc-company-name {
display: block;
width: 290px;
height: 40px;
position: absolute;
right: 20px;
top: 180px;
font-size: 18px;
font-weight: bold;
text-align:right;
overflow:hidden;
}
.personcard-design-L1 .pc-company-logo {
display: block;
width: 250px;
height: 120px;
position: absolute;
right: 20px;
top: 20px;
font-size: 18px;
font-weight: bold;
text-align:right;
/*border: 1px solid #000;*/
overflow: hidden;
}

.personcard-design-L1 .pc-picture {
width: 130px;
height: 175px;
position: absolute;
left: 30px;
top: 25px;
/*border: 1px solid #000;*/
overflow: hidden;
display: block;
text-align: center;
}

.personcard-design-L1 .pc-picture > span {
    display: block;
    width: 1000px;
    margin-left: -435px; /* -(width-container width)/2 */
}
.personcard-design-L1 .pc-picture > span > img {
    display: inline-block;
}
/*

L1 end

*/

/*

L2 Start

*/
.personcard-design-L2 {
display: block;
width: 494px;
height: 319px;
background-image: url(/designfiles/personcard/L2.jpg);
position: relative;
}

.personcard-design-L2 .pc-name {
display: block;
width: 300px;
height: 40px;
/*border: 1px solid #000;*/
position: absolute;
right: 15px;
top: 145px;
font-size: 25px;
font-weight: bold;
text-align:center;
overflow:hidden;
}
.personcard-design-L2 .pc-dob {
display: block;
width: 300px;
height: 20px;
/*border: 1px solid #000;*/
position: absolute;
right: 15px;
top: 205px;
font-size: 25px;
font-weight: bold;
text-align: center;
}
.personcard-design-L2 .pc-veronr {
display: block;
width: 300px;
height: 20px;
position: absolute;
right: 15px;
top: 265px;
font-size: 25px;
font-weight: bold;
text-align:center;
}
.personcard-design-L2 .pc-company-y {
display: block;
width: 300px;
height: 20px;
position: absolute;
right: 15px;
top: 85px;
font-size: 25px;
font-weight: bold;
text-align:center;
}
.personcard-design-L2 .pc-company-name {
display: block;
width: 400px;
height: 40px;
position: absolute;
right: 30px;
top: 10px;
font-size: 25px;
font-weight: bold;
text-align:right;
overflow:hidden;
}
.personcard-design-L2 .pc-company-logo {
display: block;
width: 250px;
height: 120px;
position: absolute;
right: 20px;
top: 20px;
font-size: 18px;
font-weight: bold;
text-align:right;
/*border: 1px solid #000;*/
overflow: hidden;
visibility: hidden;
}

.personcard-design-L2 .pc-picture {
width: 129px;
height: 184px;
position: absolute;
left: 34px;
top: 108px;
/*border: 1px solid #000;*/
overflow: hidden;
display: block;
text-align: center;
}

.personcard-design-L2 .pc-picture > span {
    display: block;
    width: 1000px;
    margin-left: -435.5px; /* -(width-container width)/2 */
}
.personcard-design-L2 .pc-picture > span > img {
    display: inline-block;
}
/*

L2 end

*/

/*

L3 Start

*/
.personcard-design-L3 {
display: block;
width: 494px;
height: 319px;
background-image: url(/designfiles/personcard/L3.jpg);
position: relative;
}

.personcard-design-L3 .pc-name {
display: block;
width: 300px;
height: 40px;
/*border: 1px solid #000;*/
position: absolute;
right: 15px;
top: 153px;
font-size: 25px;
font-weight: bold;
text-align: center;
overflow:hidden;
}
.personcard-design-L3 .pc-dob {
display: block;
width: 300px;
height: 20px;
/*border: 1px solid #000;*/
position: absolute;
right: 15px;
top: 210px;
font-size: 25px;
font-weight: bold;
text-align: center;
}
.personcard-design-L3 .pc-veronr {
display: block;
width: 300px;
height: 20px;
position: absolute;
right: 15px;
top: 270px;
font-size: 25px;
font-weight: bold;
text-align:center;
}
.personcard-design-L3 .pc-company-y {
display: block;
width: 250px;
height: 20px;
position: absolute;
right: 40px;
top: 91px;
font-size: 25px;
font-weight: bold;
text-align:center;
}
.personcard-design-L3 .pc-company-name {
display: block;
width: 300px;
height: 40px;
position: absolute;
right: 15px;
top: 33px;
font-size: 25px;
font-weight: bold;
text-align: center;
overflow:hidden;
}
.personcard-design-L3 .pc-company-logo {
display: block;
width: 170px;
height: 90px;
position: absolute;
left: 15px;
top: 15px;
font-size: 18px;
font-weight: bold;
text-align:center;
/*border: 1px solid #000;*/
overflow: hidden;
}

.personcard-design-L3 .pc-picture {
width: 129px;
height: 185px;
position: absolute;
left: 34px;
top: 113px;
/*border: 1px solid #000;*/
overflow: hidden;
display: block;
text-align: center;
}

.personcard-design-L3 .pc-picture > span {
    display: block;
    width: 1000px;
    margin-left: -435.5px; /* -(width-container width)/2 */
}
.personcard-design-L3 .pc-picture > span > img {
    display: inline-block;
}
/*

L3 end

*/

/*

P1 Start

*/
.personcard-design-P1 {
display: block;
width: 319px;
height: 494px;
background-image: url(/designfiles/personcard/P1.jpg);
position: relative;
}

.personcard-design-P1 .pc-name {
display: block;
width: 80%;
height: 40px;
/*border: 1px solid #000;*/
position: absolute;
left: 10%;
top: 340px;
font-size: 25px;
font-weight: bold;
text-align:center;
overflow:hidden;
}
.personcard-design-P1 .pc-dob {
display: block;
width: 80%;
height: 20px;
/*border: 1px solid #000;*/
position: absolute;
left: 10%;
top: 370px;
font-size: 25px;
font-weight: bold;
text-align:center;
}
.personcard-design-P1 .pc-veronr {
display: block;
width: 80%;
height: 20px;
position: absolute;
left: 10%;
top: 445px;
font-size: 25px;
font-weight: bold;
text-align:center;
}
.personcard-design-P1 .pc-company-y {
display: block;
width: 120px;
height: 20px;
position: absolute;
right: 20px;
top: 117px;
font-size: 18px;
font-weight: bold;
text-align:right;
}
.personcard-design-P1 .pc-company-name {
display: block;
width: 95%;
height: 40px;
position: absolute;
left: 2.5%;
top: 87px;
font-size: 25px;
font-weight: bold;
text-align:center;
overflow:hidden;
}
.personcard-design-P1 .pc-company-logo {
display: block;
width: 280px;
height: 80px;
position: absolute;
right: 20px;
top: 10px;
font-size: 18px;
font-weight: bold;
text-align:center;
/*border: 1px solid #000;*/
overflow: hidden;
}

.personcard-design-P1 .pc-picture {
width: 131px;
height: 185px;
position: absolute;
left: 94px;
top: 151px;
/*border: 1px solid #000;*/
overflow: hidden;
display: block;
text-align: center;
}

.personcard-design-P1 .pc-picture > span {
    display: block;
    width: 1000px;
    margin-left: -435.5px; /* -(width-container width)/2 */
}
.personcard-design-P1 .pc-picture > span > img {
    display: inline-block;
}
/*

P1 end

*/

/*

P2 Start

*/
.personcard-design-P2 {
display: block;
width: 319px;
height: 494px;
background-image: url(/designfiles/personcard/P2.jpg);
position: relative;
}

.personcard-design-P2 .pc-name {
display: block;
width: 175px;
height: 40px;
/*border: 1px solid #000;*/
position: absolute;
right: 14px;
top: 205px;
font-size: 19px;
font-weight: bold;
text-align:right;
overflow:hidden;
}
.personcard-design-P2 .pc-dob {
display: block;
width: 100px;
height: 20px;
/*border: 1px solid #000;*/
position: absolute;
right: 14px;
top: 250px;
font-size: 19px;
font-weight: bold;
text-align:right;
}
.personcard-design-P2 .pc-veronr {
display: block;
width: 180px;
height: 20px;
position: absolute;
right: 15px;
top: 288px;
font-size: 25px;
font-weight: bold;
text-align:right;
}
.personcard-design-P2 .pc-company-y {
display: block;
width: 180px;
height: 20px;
position: absolute;
left: 120px;
top: 61px;
font-size: 19px;
font-weight: bold;
text-align:left;
}
.personcard-design-P2 .pc-company-name {
display: block;
width: 95%;
height: 40px;
position: absolute;
left: 2.5%;
top: 30px;
font-size: 25px;
font-weight: bold;
text-align:center;
overflow:hidden;
}
.personcard-design-P2 .pc-company-logo {
display: block;
width: 280px;
height: 80px;
position: absolute;
left: 17px;
top: 403px;
font-size: 18px;
font-weight: bold;
text-align:center;
/*border: 1px solid #000;*/
overflow: hidden;
}

.personcard-design-P2 .pc-picture {
width: 112px;
height: 159px;
position: absolute;
left: 19px;
top: 157px;
/*border: 1px solid #000;*/
overflow: hidden;
display: block;
text-align: center;
}

.personcard-design-P2 .pc-picture > span {
    display: block;
    width: 1000px;
    margin-left: -444px; /* -(width-container width)/2 */
}
.personcard-design-P2 .pc-picture > span > img {
    display: inline-block;
}
/*

P2 end

*/
